<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Bus Stop</title>
    <link rel="stylesheet" href="./styles.css">
</head>

<body>
    <div id="stopInfo" style="width:20em">
        <div>
            <label for="stopId">Stop ID: </label>
            <input id="stopId" type="text">
            
            <input id="submit" type="button" value="Check" onclick="getInfo()">
        </div>
        <div id="result">
            <div id="stopName"></div>
            <ul id="buses"></ul>
        </div>
    </div>
    <script src="./app.js"></script>
</body>

</html>